
Redmine - Patch #4060

Traditional Chinese language file (to r2939)

2009-10-20 14:42 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-10-11

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Added tags

default_issue_status_in_progress

Associated revisions

Revision 2958 - 2009-10-24 13:22 - Jean-Philippe Lang

Translation updates (closes #4054, #4060, #4075).

History

#1 - 2009-10-24 15:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r2958.

Files

zh-TW.yml 36 KB 2009-10-20 ChunChang (Nagaharu) Lo
